[EngineData]
MainRAMBankName=CAR_42_ENG_MB_EE.abk
AuxRAMBankName=CAR_42_ENG_MB_SPU.abk
CarID= 42
GinsuAccel=GIN_POR_911_CupCar.gin
UseDualGinsu= 1
GinsuDecelID= 0
AccelFromIdleID= 11
MaxRPM= 7876.900000
MinRPM= 1956.800000
AEMSVol= 27570
GinsuAccelVol= 26028
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.200000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.900000
GinsuMixSRPM= 0.250000
UnkFloat1= 0.250000
UnkFloat2= 0.750000
Unk2= 300
